/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
/*body {
  font-size: 93.8%;
}*/

.block-main-menu #morefield > ul {
  left: 50%;
  width: 50%;
}

.block-main-menu #morefield .submenu-wrapper {
  width: 50%;
}

.inset-wrapper .region-three-inset-right-middle {
  border-left: 1px solid #C7CACC;
}

.region-footer .block-print-links .block-inner {
  margin-left: 11.6rem;
}

.block-menu-schnelleinstieg .block-content ul li {
  width: 49%;
  padding-right: 1rem;
}

.block-menu-footernavigation ul.menu li {
  width: 50%;
}

#menu-bar .view-content .owl-carousel .owl-slide-wrapper .owl-slide-text-overlay {
  right: 25%;
}

.view-content .views-row .grid-column.size-1x2, .view-content .views-row .grid-column.size-1x1 {
  width: 50%;
}

.block-ansprechpartner-kontaktblock .vcardInfo {
  padding: 2.5rem 0;
  font-size: 0;
}

.block-ansprechpartner-kontaktblock .vcardInfo .image,
.block-ansprechpartner-kontaktblock .vcardInfo .content {
  display: inline-block;
  margin-top: 0;
  padding: 0 2.5rem;
  vertical-align: top;
  font-size: 1.4rem;
}

.block-ansprechpartner-kontaktblock .owl-nav [class*="owl-"] {
  font-size: 0;
  color: #555555;
  left: 5px;
  line-height: 30rem;
  position: absolute;
  top: 0;
  margin: 0;
  background: none;
  display: initial;
  border: 0;
}

.block-ansprechpartner-kontaktblock .owl-nav div::before {
  font-family: "icon-font";
  display: inline-block;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 0;
  line-height: 1;
  text-transform: none;
  text-rendering: optimizeLegibility;
  vertical-align: middle;
  content: '\f103';
  font-size: 1.4rem;
}

.block-ansprechpartner-kontaktblock .owl-nav div.owl-next {
  left: auto;
  right: 5px;
}

.block-ansprechpartner-kontaktblock .owl-nav div.owl-next::before {
  content: '\f104';
  text-align: right;
}

/* =============================================================================
 *  Paragraphs Styles
 * ========================================================================== */
.paragraphs-item-teaserblock .content-wrapper .field-item {
  width: 50%;
}

.no-sidebars .view-kuratorium .view-content .views-row,
.no-sidebars .view-sekretariate.view-display-id-knoten .view-content .views-row,
.no-sidebars .paragraphs-item-visititenkarte-content .view-content .views-row {
  width: 50%;
}

.view-kuratorium .view-content .views-row:nth-child(n+3) .vcardInfo,
.paragraphs-item-visititenkarte-content .view-content .views-row:nth-child(n+3) .vcardInfo {
  padding-top: 2.5rem;
  border-top: 1px solid #C7CACC;
}

.view-kuratorium .view-content .views-row:nth-child(2n),
.view-sekretariate.view-display-id-knoten .view-content .views-row:nth-child(2n),
.paragraphs-item-visititenkarte-content .view-content .views-row:nth-child(2n) {
  border-right: none;
}

/* =============================================================================
 *  Breadcrumb
 * ========================================================================== */
#breadcrumb {
  border: 1px solid #C7CACC;
  border-left: none;
  border-right: none;
  padding-left: 0;
}

/* =============================================================================
 *  Listungen
 * ========================================================================= */
.view-listungen {
  border: 1px solid #C7CACC;
}

.view-listungen figure {
  width: 50%;
}

/* =============================================================================
 *  View - Frontpage
 * ========================================================================= */

.view-content .views-row .grid-column.size-2x2,
.view-content .views-row .grid-column.size-2x1 {
  width: 50%;
}

/* =============================================================================
 *   Exposed view filter form
 * ========================================================================== */
.views-exposed-form.vefl-layout .vefl-region {
  width: 100%;
}

.views-exposed-form.vefl-layout .vefl-region .views-exposed-widget {
  width: 50%;
  padding: 0 0 1.5rem 2.5rem;
}

.views-exposed-form.vefl-layout .vefl-region-right {
  width: 66.66%;
  float: right;
}

.views-exposed-form.vefl-layout .vefl-region-left .views-exposed-widget {
  width: 100%;
}

.region-sidebar-first, .region-sidebar-second {
  margin-top: 0;
}

.no-sidebars .paragraphs-item-slider-klein .section-title,
.no-sidebars .paragraphs-item-slider-klein .owl-carousel,
.one-sidebar .paragraphs-item-slider-klein .section-title,
.one-sidebar .paragraphs-item-slider-klein .owl-carousel {
  width: 50%;
}

.paragraphs-item-teaserblock .content-wrapper .grid-sizer,
.paragraphs-item-teaserblock .content-wrapper .field-item,
.one-sidebar .paragraphs-item-teaserblock .content-wrapper .grid-sizer,
.one-sidebar .paragraphs-item-teaserblock .content-wrapper .field-item {
  width: 50%;
}

.paragraphs-item-teaserblock .field-item.size-2x1,
.paragraphs-item-teaserblock .field-item.size-2x2,
.one-sidebar .paragraphs-item-teaserblock .field-item.size-2x1,
.one-sidebar .paragraphs-item-teaserblock .field-item.size-2x2 {
  width: 100%;
}